

package gov.va.med.cds.exception;


public class EncryptionException
    extends
        AbstractCdsBaseException
{

    /**
     * 
     */
    private static final long serialVersionUID = 8152258976293781964L;


    public EncryptionException( ErrorCodeEnum errorCode, Throwable cause, String... customMsgValues )
    {
        super( errorCode, cause, customMsgValues );
    }


    public EncryptionException( ErrorCodeEnum errorCode, Throwable cause )
    {
        super( errorCode, cause );
    }


    public EncryptionException( ErrorCodeEnum errorCode )
    {
        super( errorCode );
    }
}
